Discover Government News

Oracle Linux Security Advisory ELSA-2024-1130

https://linux.oracle.com/errata/ELSA-2024-1130.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssh-8.7p1-34.el9_3.3.x86_64.rpm
openssh-askpass-8.7p1-34.el9_3.3.x86_64.rpm
openssh-clients-8.7p1-34.el9_3.3.x86_64.rpm
openssh-keycat-8.7p1-34.el9_3.3.x86_64.rpm
openssh-server-8.7p1-34.el9_3.3.x86_64.rpm
pam_ssh_agent_auth-0.10.4-5.34.el9_3.3.x86_64.rpm

aarch64:
openssh-8.7p1-34.el9_3.3.aarch64.rpm
openssh-askpass-8.7p1-34.el9_3.3.aarch64.rpm
openssh-clients-8.7p1-34.el9_3.3.aarch64.rpm
openssh-keycat-8.7p1-34.el9_3.3.aarch64.rpm
openssh-server-8.7p1-34.el9_3.3.aarch64.rpm
pam_ssh_agent_auth-0.10.4-5.34.el9_3.3.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//openssh-8.7p1-34.el9_3.3.src.rpm

Related CVEs:

CVE-2023-48795
CVE-2023-51385




Description of changes:

[8.7p1-34.3]
- Fix Terrapin attack (CVE-2023-48795)
  Resolves: RHEL-19764
- Forbid shell metasymbols in username/hostname (CVE-2023-51385)
  Resolves: RHEL-19822


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2024-1130: openssh security Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[8.7p1-34.3] - Fix Terrapin attack (CVE-2023-48795) Resolves: RHEL-19764 - Forbid shell metasymbols in username/hostname (CVE-2023-51385) Resolves: RHEL-19822

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//openssh-8.7p1-34.el9_3.3.src.rpm

x86_64

openssh-8.7p1-34.el9_3.3.x86_64.rpm openssh-askpass-8.7p1-34.el9_3.3.x86_64.rpm openssh-clients-8.7p1-34.el9_3.3.x86_64.rpm openssh-keycat-8.7p1-34.el9_3.3.x86_64.rpm openssh-server-8.7p1-34.el9_3.3.x86_64.rpm pam_ssh_agent_auth-0.10.4-5.34.el9_3.3.x86_64.rpm

aarch64

openssh-8.7p1-34.el9_3.3.aarch64.rpm openssh-askpass-8.7p1-34.el9_3.3.aarch64.rpm openssh-clients-8.7p1-34.el9_3.3.aarch64.rpm openssh-keycat-8.7p1-34.el9_3.3.aarch64.rpm openssh-server-8.7p1-34.el9_3.3.aarch64.rpm pam_ssh_agent_auth-0.10.4-5.34.el9_3.3.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-48795 CVE-2023-51385

Related News